@charset "UTF-8";
/*
----------------------------------------*/
.clearfix:after {
    content: "."; 
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
.clearfix {
    min-height: 1px;
}
* html .clearfix {
    height: 0px !important;
    /*\*//*/
    height: auto;
    overflow: hidden;
    /**/
    margin:0;
    padding:0;
}
body{
    margin:0;
    padding:0;
}
#special{overflow-x : hidden !important;}
#special a{
	transition:.2s;
	border:0 !important;
	}
#special a:hover{
text-decoration: none !important;
	}
#special .special_fixed{
    position: fixed !important;
    top: -137px;
    z-index: 10000;
	}
#special .special_fixed:hover{
	}
.mincho{
    font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif !important;
}
a{
    text-decoration: none !important;
}
/*
----------------------------------------*/
 @font-face {
      font-family: 'Noto Sans JP';
      font-style: normal;
      font-weight: 400;
+    src: local("Noto Sans CJK JP Regular"),
           url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff2) format('woff2'),
           url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff) format('woff'),
           url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.otf) format('opentype');
   }
#special{
	font-size:14px;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
	color:#000000 !important;
	list-style:none;
	line-height:2.0em;
	}
#special img{
	vertical-align:top;
	max-width: 100%;
	height: auto;
	}
#special a img{
	border:0;
	}
#special area{
	border:none; outline:none; 
	}
@media screen and (min-width: 1000px){
	#special{
	width:100% !important;
		margin:0 auto !important;
		}
}
/*
----------------------------------------*/
#special .builder{
		margin: 0 auto;
		overflow: hidden;
}
#special .flex-box{
		display: flex;
		flex-direction: column;
}
#special .pc{
		display:none;
}
#special .sp{
			display:block;
}
@media screen and (min-width: 1000px){
	#special .builder{
		width:1190px;
		margin: 0 auto;
		}
	#special .flex-box{
		display: flex;
	}
	#special .pc{
		display: block !important;
	}
	#special .sp{
		display: none !important;
	}
}

/* visual-main
----------------------------------------*/
#special #special_head{
    margin:0 !important;
    padding:0!important;
}
#special .visual-main{
	margin:0 0 0 0 !important;
    padding:0 !important;
    width:100%;
}
#special .topbg{
    width:100%;
    padding-top:8% !important;
}
#special .topimg{
    width:100%;
    height:calc(100vw*1.3);
    position: relative;
}
#special .topimg .topphoto1{
    position:absolute;
    width:30.4%;
    top:7%;
    left:2.66666667%;
}
#special .topimg .topphoto2{
    position:absolute;
    width:34.6666667%;
    top:7%;
    left:34.4%;
}
#special .topimg .topphoto3{
    position:absolute;
    width:26.9333333%;
    top:7%;
    left:70.4%;
}
#special .topimg .topphoto4{
    position:absolute;
    width:26.9333333%;
    top:41%;
    left:70.4%;
}
#special .topimg .logo{
    width:40%;
    position:absolute;
    z-index:10 !important;
    top:2% !important;
    left:30%;
}
#special .attention{
    font-size:0.7em;
    line-height:1.8em;
    text-align:center;
    width:100%;
    margin-bottom:10%;
    margin-top:3%;
}
#special .textttl{
    width:80%;
    margin:0 10%;
}
#special .maintxt{
    text-align:center !important;
    font-size:1.7em;
    line-height:1.6em;
    letter-spacing:0.5px !important;
    color:#039a3b;
    font-family: 'BIZ UDPMincho', serif !important;
    font-weight:bold;
}
#special .maintxt span{
    font-size:0.8em;
    padding-top:3% !important;
}
#special .maintxtsmall{
      font-size:1.1em !important;
      color:#000000;
      text-align:center;
      width:100%;
      margin:2% 0 10% 0;
      line-height:2.0em;
      font-family: 'BIZ UDPMincho', serif !important;
}
@media screen and (min-width: 1000px){
    #special #special_head{
    }
	#special .visual-main{
		margin:0 auto !important;
        width:100% !important;
        height:calc(100vw*0.48) !important;
        position:relative;
	}
    #special .topimg .logo{
        position:absolute;
        width:20%;
        top:2% !important;
        left:29% !important;
        right:0;
        margin:0 !important;
        padding:0 !important;
    }
    #special .topimg .topphoto1{
        position:absolute;
        width:16.8067227%;
        top:2%;
        left:2.5210084%;
    }
    #special .topimg .topphoto2{
        position:absolute;
        width:19.3277311%;
        top:2%;
        left:20.1680672%;
    }
    #special .topimg .topphoto3{
        position:absolute;
        width:13.4453782%;
        top:2%;
        left:67.7310924%;
    }
    #special .topimg .topphoto4{
        position:absolute;
        width:15.2941176%;
        top:2%;
        left:82%;
    }
    #special .topttl{
        position:absolute;
        z-index:10 !important;
        top:15% !important;
        left:29% !important;
        width:42% !important;
        padding:0 !important;
        margin: 0 !important;
    }
    #special .attention{
        position:absolute;
        left:0 !important;
        width:100%;
        padding:0 !important;
        margin:0;
        font-size:13px !important;
        line-height:1.6em !important;
        top:36.5% !important;
        text-align:center !important;
    }
    #special .textttl{
        width:400px;
        margin:80px auto 0 auto !important;
    }
    #special .maintxt{
        margin-top:60px !important;
        text-align:center !important;
        font-size:32px;
        letter-spacing:1px !important;
    }
    #special .maintxtsmall{
          font-size:18px !important;
          color:#000000;
          text-align:center;
          width:900px;
          margin:0 auto !important;
          line-height:2.0em;
          padding:10px 0 40px 0 !important;
    }
}

@media screen and (min-width: 1000px){
    #special .topttl{
        top: 12%;
    }

}



/* side navi
------------------------------------------------------------*/
.side-nav {
	position: fixed;
    top: 10%;
    right: 0px;
    margin:auto;
    z-index: 2;
    height: 320px;
}
.special_sidenav {
	list-style: none;
	margin-right:  0;
}
ul.special_sidenav {
    height: 320px;
    margin:0;
    padding:0;
}
.special_sidenav li { margin-bottom: 0 !important;}
.special_sidenav li:last-child { margin-bottom: 0 !important; }
.special_sidenav a {
	display: block;
	width: 100px;
	height: 80px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	cursor:pointer;
}
.special_sidenav a.side-nav01:hover,
.special_sidenav a.side-nav02:hover,
.special_sidenav a.side-nav03:hover,
.special_sidenav a.side-nav04:hover,
.special_sidenav a.side-nav05:hover{
    transform: scale(1.05,1.05) !important;
}
.special_sidenav a.side-nav01 { background: url("../img/sidenav1.png") no-repeat left top; background-size: 100px; }
.special_sidenav a.side-nav02 { background: url("../img/sidenav2.png") no-repeat left top; background-size: 100px; }
.special_sidenav a.side-nav03 { background: url("../img/sidenav3.png") no-repeat left top; background-size: 100px; }
.special_sidenav a.side-nav04 { background: url("../img/sidenav5.png") no-repeat left top; background-size: 100px; }

.special_sidenav .current a.side-nav01 { background: url("../img/sidenav1.png") no-repeat left top; background-size: 100px !important;}
.special_sidenav .current a.side-nav02 { background: url("../img/sidenav1.png") no-repeat left top; background-size: 100px !important;}
.special_sidenav .current a.side-nav03 { background: url("../img/sidenav3.png") no-repeat left top; background-size: 100px !important;}
.special_sidenav .current a.side-nav04 { background: url("../img/sidenav5.png") no-repeat left top; background-size: 100px !important;}




/* special_nav */
#special_nav{
width:90%;
margin:0 5% 5% 5% !important;
}
#special_nav ul{
padding:0;
margin:0 0 0 0;
}
#special_nav ul li{
float:left;
width:45%;
list-style: none;
margin:0 2.5% 5% 2.5%;
}
@media screen and (min-width: 1000px){
#special_nav{
width:900px;
height:280px;
margin: 20px auto 40px auto !important;
}
#special_nav ul{
margin:0 auto;
}
#special_nav ul li{
float:left;
width:200px;
margin:0 20px 0 0 !important;
}
#special_nav ul li:nth-child(4){
margin-right:0 !important;
}
#special_nav ul li a{
	position:relative;
}
#special_nav ul li:hover{
    transform: scale(1.05,1.05);
}
}

/* footer
----------------------------------------*/
#special .page-top a{
	width: 30px;
	position: fixed;
	bottom: 45px;
	right: 15px;
	padding: 10px;
	display: block;
}
#special .page-top a:hover{
	bottom:60px;
}
#special .copyright{
	text-align: center;
	font-size: 10px;
    padding-bottom:50px;
	margin: 40px auto 0 auto;
}
@media screen and (min-width: 1000px){
    #special .page-top a{
        width: 30px;
        position: fixed;
        bottom: 15px;
        right: 15px;
        padding: 10px;
        display: block;
    }
    #special .page-top a:hover{
        bottom:20px;
    }
    #special .copyright{
        padding-bottom:20px;
    }
}









/*メインアイテム*/
#special .subttlbox1{
    margin:0;
    text-align:center;
    position:relative;
    height:calc(100vw*0.87);
}
#special .subttlbox1 .itemsubttl{
    width:85%;
    position:absolute;
    right:0;
    top:10%;
    z-index:1 !important;
}
#special .subttlbox1 .itemno{
    width:20%;
    position:absolute;
    left:5%;
    z-index:5 !important;
}
#special .subttlbox7{
    margin:0;
    text-align:center;
    position:relative;
    height:calc(100vw*0.82);
}
#special .subttlbox7 .itemsubttl{
    width:98%;
    position:absolute;
    right:0;
    top:10%;
    z-index:1 !important;
}
#special .subttlbox7 .itemno{
    width:20%;
    position:absolute;
    left:5%;
    z-index:5 !important;
}
#special .subttlbox_l{
    margin:0;
    text-align:center;
    position:relative;
    height:calc(100vw*0.82);
}
#special .subttlbox_l .itemsubttl{
    width:85%;
    position:absolute;
    left:0;
    top:10%;
    z-index:1 !important;
}
#special .subttlbox_l .itemno{
    width:20%;
    position:absolute;
    right:5%;
    z-index:5 !important;
}
#special .subttlbox_r{
    margin:0;
    text-align:center;
    position:relative;
    height:calc(100vw*0.82);
}
#special .subttlbox_r .itemsubttl{
    width:85%;
    position:absolute;
    right:0;
    top:10%;
    z-index:1 !important;
}
#special .subttlbox_r .itemno{
    width:20%;
    position:absolute;
    left:5%;
    z-index:5 !important;
}
#special .itemsubtxt{
    width:100%;
    text-align:center;
    font-size:1.3em;
    margin-bottom:10%;
}
#otherarea{
    width:100%;
    margin:0 auto !important;
    padding-top:50px !important;
    padding-bottom:30px !important;
}
#special .item_main{
    padding:0;
	width:100%;
	margin:0 auto;
}

#special .coordinate1 .photo1,
#special .coordinate3 .photo1,
#special .coordinate5 .photo1,
#special .coordinate7 .photo1,
#special .coordinate9 .photo1,
#special .coordinate11 .photo1,
#special .coordinate13 .photo1{
    width:80%;
    margin:0 20% 5% 0;
}
#special .coordinate1 .photo2,
#special .coordinate3 .photo2,
#special .coordinate5 .photo2,
#special .coordinate7 .photo2,
#special .coordinate9 .photo2,
#special .coordinate11 .photo2,
#special .coordinate13 .photo2{
    width:80%;
    margin:0 0 5% 20%;
}
#special .coordinate2 .photo1,
#special .coordinate4 .photo1,
#special .coordinate6 .photo1,
#special .coordinate8 .photo1,
#special .coordinate10 .photo1,
#special .coordinate12 .photo1,
#special .coordinate14 .photo1{
    width:80%;
    margin:0 0 5% 20%;
}
#special .coordinate2 .photo2,
#special .coordinate4 .photo2,
#special .coordinate6 .photo2,
#special .coordinate8 .photo2,
#special .coordinate10 .photo2,
#special .coordinate12 .photo2,
#special .coordinate14 .photo2{
    width:80%;
    margin:0 20% 5% 0;
}
#special .item_main .itemtxt{
        width:100%;
        font-size:1.2em;
        line-height:1.8em;
        text-align:center;
        font-family: 'BIZ UDPMincho', serif !important;
        margin-bottom:5%;
        letter-spacing:0.5px;
}
#special .item_main .credit1{
    margin:0 auto;
    width:90%;
    font-family: 'BIZ UDPMincho', serif !important;
}
#special .item_main .credit2{
    margin:0 auto;
    width:90%;
    font-family: 'BIZ UDPMincho', serif !important;
}
@media screen and (min-width: 1000px){
    #special .subttlbox1{
        max-width:1100px !important;
        width:100%;
        margin:80px auto;
        height:calc(1100px*0.71);
    }
    #special .subttlbox1 .itemsubttl{
        width:80%;
        margin:0;
        left:20%;
    }
    #special .subttlbox1 .itemno{
        width:15% !important;
        left:15%;
    }
    #special .subttlbox7{
        max-width:1100px !important;
        width:100%;
        margin:80px auto;
        height:calc(1100px*0.6);
    }
    #special .subttlbox7 .itemsubttl{
        width:80%;
        margin:0;
        left:20%;
    }
    #special .subttlbox7 .itemno{
        width:15% !important;
        left:15%;
    }
    #special .subttlbox_l{
        max-width:1100px !important;
        width:100%;
        margin:80px auto;
        height:calc(1100px*0.665);
    }
    #special .subttlbox_l .itemsubttl{
        width:80%;
        margin:0;
        left:0;
    }
    #special .subttlbox_l .itemno{
        width:15% !important;
        right:15%;
    }
    #special .subttlbox_r{
        max-width:1100px !important;
        width:100%;
        margin:80px auto;
        height:calc(1100px*0.665);
    }
    #special .subttlbox_r .itemsubttl{
        width:80%;
        margin:0;
        right:0;
    }
    #special .subttlbox_r .itemno{
        width:15% !important;
        left:15%;
    }
	#special .item_main{
        width:1000px !important;
		padding:0 !important;
        position:relative;
	}
    #special .coordinate1,
    #special .coordinate3,
    #special .coordinate5,
    #special .coordinate7,
    #special .coordinate9,
    #special .coordinate11,
    #special .coordinate13{
        height:730px;
    }
    #special .coordinate2,
    #special .coordinate4,
    #special .coordinate6,
    #special .coordinate8,
    #special .coordinate10,
    #special .coordinate12,
    #special .coordinate14{
        height:770px;
    }
    #special .coordinate1 .photo1,
    #special .coordinate3 .photo1,
    #special .coordinate5 .photo1,
    #special .coordinate7 .photo1,
    #special .coordinate9 .photo1,
    #special .coordinate11 .photo1,
    #special .coordinate13 .photo1{
        position:absolute;
        width:420px !important;
        left:40px;
        top:0;
        margin:0 !important;
        padding:0 !important;
    }
    #special .coordinate1 .photo2,
    #special .coordinate3 .photo2,
    #special .coordinate5 .photo2,
    #special .coordinate7 .photo2,
    #special .coordinate9 .photo2,
    #special .coordinate11 .photo2,
    #special .coordinate13 .photo2{
        position:absolute;
        width:420px !important;
        right:40px;
        top:40px;
        margin:0 !important;
        padding:0 !important;
    }
    #special .coordinate2 .photo1,
    #special .coordinate4 .photo1,
    #special .coordinate6 .photo1,
    #special .coordinate8 .photo1,
    #special .coordinate10 .photo1,
    #special .coordinate12 .photo1,
    #special .coordinate14 .photo1{
        position:absolute;
        width:420px !important;
        left:40px;
        top:40px;
        margin:0 !important;
        padding:0 !important;
    }
    #special .coordinate2 .photo2,
    #special .coordinate4 .photo2,
    #special .coordinate6 .photo2,
    #special .coordinate8 .photo2,
    #special .coordinate10 .photo2,
    #special .coordinate12 .photo2,
    #special .coordinate14 .photo2{
        position:absolute;
        width:420px !important;
        right:40px;
        top:0;
        margin:0 !important;
        padding:0 !important;
    }
    #special .item_main .itemtxt{
        width:420px;
        line-height:1.8em;
        text-align:center;
        font-size:18px;
        font-family: 'BIZ UDPMincho', serif !important;
        position:absolute;
        top:650px;
        left:40px;
    }
    #special .coordinate1 .credit1,
    #special .coordinate3 .credit1,
    #special .coordinate5 .credit1,
    #special .coordinate7 .credit1,
    #special .coordinate9 .credit1,
    #special .coordinate11 .credit1,
    #special .coordinate13 .credit1{
        position:absolute;
        top:580px;
        left:60px;
        font-family: 'BIZ UDPMincho', serif !important;
        width:380px !important;
    }
    #special .coordinate1 .credit2,
    #special .coordinate3 .credit2,
    #special .coordinate5 .credit2,
    #special .coordinate7 .credit2,
    #special .coordinate9 .credit2,
    #special .coordinate11 .credit2,
    #special .coordinate13 .credit2{
        position:absolute;
        top:620px;
        right:60px;
        font-family: 'BIZ UDPMincho', serif !important;
        width:380px !important;
    }
    #special .coordinate2 .credit1,
    #special .coordinate4 .credit1,
    #special .coordinate6 .credit1,
    #special .coordinate8 .credit1,
    #special .coordinate10 .credit1,
    #special .coordinate12 .credit1,
    #special .coordinate14 .credit1{
        position:absolute;
        top:620px;
        left:60px;
        font-family: 'BIZ UDPMincho', serif !important;
        width:380px !important;
    }
    #special .coordinate2 .credit2,
    #special .coordinate4 .credit2,
    #special .coordinate6 .credit2,
    #special .coordinate8 .credit2,
    #special .coordinate10 .credit2,
    #special .coordinate12 .credit2,
    #special .coordinate14 .credit2{
        position:absolute;
        top:580px;
        right:60px;
        font-family: 'BIZ UDPMincho', serif !important;
        width:380px !important;
    }
}

#special .infoarea{
    text-align:center;
    width:100%;
}
#special .infoarea p{
    margin:5% auto 3% auto ;
    text-align:center;
    width:100%;
}
@media screen and (min-width: 1000px){
    #special .infoarea{
        width:1000px;
        margin: 0 auto !important;
    }
    #special .infoarea .ttl{
        width:500px;
        margin:0 auto !important;
    }
    #special .infoarea p{
        margin:20px auto 0 auto ;
        text-align:center;
        width:100%;
        font-size:16px;
    }
    #special .infoarea .btnarea{
        margin: 0 auto 80px auto !important;
    }
}



/* アコーディオン
----------------------------------------*/
.linkarea{
    margin-bottom:10%;
}
.accordion{
	width:100%;
	text-align:center !important;
}
.accordion2{
	width:100%;
	text-align:center !important;
}
.acmenu {
  margin-left: 5% !important;
  width:90%;
  font-size: 14px;
  text-align:center;
  margin-bottom:5%;
}
.acmenu ul{
  padding:0 !important;
  margin:0 !important;
}
.acmenu ul li{
  list-style: none !important;
  border:1px solid #039a3b !important;
  background:#039a3b !important;
  color:#fff !important;
}
.acmenu ul li:first-child,
.acmenu ul li:nth-child(2),
.acmenu ul li:nth-child(3),
.acmenu ul li:nth-child(4),
.acmenu ul li:nth-child(5),
.acmenu ul li:nth-child(6){
    background:#bababa;
    border:none !important;
}
.acmenu ul li a{
  display: block;
  color:#fff !important;
  cursor: pointer;
　height: 50px;
  line-height:50px;
  font-size: 14px;
  text-align:center !important;
  margin-bottom:5px;
}
.acmenu li a:after, .acmenu li a.active:after{
  position: absolute;
  color:#fff !important;
}
.acmenu li a:after{
}
.acmenu ul li a:hover{
  background:#cccccc !important;
}
.acmenu li a.active:after{
}
.acmenu > ul > li > ul {
  display: none;
}
.acsubmenu li{
  width: 100%;
  display: block;
  height: 50px;
  position: relative;
  line-height:50px;
  font-size: 14px;
  margin-bottom: 1px;
  text-align:center !important;
}
@media screen and (min-width: 1000px){
.linkarea{
    width:1000px;
    height:150px;
    position:relative;
    margin:0 auto !important;
    
}
.linkarea .link1{
    position:absolute;
    left:50px;
    width:400px;
}
.linkarea .link2{
    position:absolute;
    right:50px;
    width:400px;
}
.acmenu {
  margin-left: 0 !important;
  width:400px;
  font-size: 14px;
  text-align:center;
}
}



/*
----------------------------------------*/
#special .creditlist2{
	list-style: none;
	padding:0 0 10% 0 !important;
    width:100%;
    margin: 2% 0 5% 0;
}
#special .creditlist2 ul{
    padding:0 !important;
    margin:0 !important;
}
#special .creditlist2 li{
	margin-bottom: 5px;
	}
#special .creditlist2 a{
    display: flex;
	justify-content: space-between;
    text-decoration: none;
	color: #000;
	padding: 5px 0;
	line-height: 1;
	align-items: center;
	}
#special .creditlist2 span{
	display:block;
	}
#special .creditlist2 .item_name{
	width: 20%;
	text-align:left !important;
    font-size:0.8em;
    font-weight:bold;
    font-family: 'BIZ UDPMincho', serif !important;
	}
#special .creditlist2 .item_brand{
	width: 30%;
	text-align:left !important;
    font-size:0.8em;
    font-family: 'BIZ UDPMincho', serif !important;
	}
#special .creditlist2 .item_price{
	text-align: right;
	width: 27%;
    font-size:0.9em;
    font-family: 'BIZ UDPMincho', serif !important;
	}
#special .creditlist2 .item_price small{
    font-size:0.7em;
}
#special .creditlist2 .item_buy,
#special .creditlist2 a .item_buy{
	letter-spacing: 0.1em;
	color: #fff;
	text-align: center;
	padding: 8px 7px 8px 9px;
	line-height: 1;
	box-sizing: border-box;
	font-size:0.7em;
    font-weight:bold;
    background:#039a3b;
}

@media screen and (min-width: 1000px){
	#special .creditlist2{
        width:380px !important;
		font-size:14px;
        padding: 5px 0 !important;
	    line-height: 1;
	    align-items: center;
        margin:0 auto !important;
	}
	#special .creditlist2 li{
		padding-top:10px !important;
	}
	#special .creditlist2 li:last-child{
		border-bottom:none !important;
	}
	#special .creditlist2,#special .creditlist2 a{
		padding: 0 !important;
	}
	#special .creditlist2 span{
	}
    #special .creditlist2 .item_name{
        width:110px;
        font-weight:bold;
		font-size: 12px;
    }
    #special .creditlist2 .item_brand{
         width:150px;
         font-size:12px;
    }
	#special .creditlist2 .item_price{
		width: 120px;
        padding-right:3%;
	}
	#special .creditlist2 .item_buy,
	#special .creditlist2 a .item_buy{
		width: 90px;
		padding: 7px 10px 7px 12px;
        font-size:12px !important;
	}
	#special .creditlist2 a:hover .item_buy{
		background:#000 !important;
        color:#fff !important;
	}
}

.spnavbox{
display:none;
}
ul.spnav{
position:fixed;
bottom:0;
width:100%;
list-style: none;
margin:0;
padding:0;
z-index:100 !important;
}
ul.spnav li{
width:33.333333%;
margin:0;
padding:0;
float:left;
}




#special .btnarea{
    width:90%;
    margin:0 auto;
    margin:0 5% 20% 5%;
	font-family: 'BIZ UDPMincho', serif !important;
    letter-spacing:0.5px;
}
.button {
        margin: 5% auto;
        width: 100%;
        padding:3% 0;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 1.1em;
        color: #000;
        border: 1px solid;
        cursor: pointer;
        position:relative;
}
.btnarrow {
            position:absolute;
            right:20px !important;
            top:17px !important;
            width: 35px;
            height: 8px;
            border-bottom: 1px solid #000;
            border-right: 1px solid #000;
            transform: skew(45deg);
}
.button.comingsoon:hover{
    cursor: default ;
    background:#fff !important;
}
@media screen and (min-width: 1000px){
    #special .btnarea{
     margin:0 auto 80px auto !important;
    }
    .button {
        margin: 20px auto;
        width: 500px;
        height: 50px;   
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 16px;
        color: #000;
        border: 1px solid;
        cursor: pointer;
        position:relative;
        padding:0;
    }
    .btnarrow {
            position:absolute;
            right:40px !important;
            top:17px !important;
            width: 50px;
            height: 8px;
            border-bottom: 1px solid #000;
            border-right: 1px solid #000;
            transform: skew(45deg);
    }
    .button:hover{
        background:#eee;
    }
    .button:hover  .btnarrow{
            position:absolute;
            right:20px !important;
            top:17px !important;
            width: 50px;
            height: 8px;
            border-bottom: 1px solid #000;
            border-right: 1px solid #000;
            transform: skew(45deg);
}
}

.gothic{
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif !important;
}

.bnarea{
    width:90%;
    margin:0 auto 20% auto !important;
}
.vol2{
    width:90%;
    margin:10% 5% 20% 5% !important;
}
@media screen and (min-width: 1000px){
    .bnarea{
        width:540px;
        margin:0 auto 80px auto !important;
    }
    .vol2{
        width:500px;
        margin:80px auto 120px auto !important;
    }
}

/*10/2 add*/

/*------------------------------------------------
Animation
-------------------------------------------------*/

/*zoomout(original)*/
.zoomout.wow.animated {
    animation-name: zoomout;
    animation-duration: 3s;
    animation-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
    animation-delay: 0.4s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
}
.zoomout {
    opacity: 0;
}
@keyframes zoomout {
  0% {
    transform: scale(1.1);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}

/*zoomin(original)*/
.zoomin.wow.animated {
    animation-name: zoomin;
    animation-duration: 3s;
    animation-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
    animation-delay: 0.4s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
}
.zoomin {
    opacity: 0;
}
@keyframes zoomin {
  0% {
    transform: scale(1);
  }
  100% {
    opacity: 1;
    transform: scale(1.1);
  }
}

/*zoominmv(original)*/
.zoominmv.wow.animated {
    animation-name: zoominmv;
    animation-duration: 3s;
    animation-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
    animation-delay: 0.4s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
}
.zoominmv {
    opacity: 0;
}
@keyframes zoominmv {
  0% {
    transform: scale(0.95);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}

/*fadeleft(original)*/
.fadeleft.wow.animated {
    animation-name: fadeleft;
    animation-duration: 1.8s;
    animation-timing-function: ease;
    animation-delay: 0.4s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    opacity: 0;
    will-change: opacity;
}
.fadeleft {
    opacity: 0;
}
@keyframes fadeleft {
  0% {
    opacity: 0;
    filter: blur(6px);
    transform: translate(10%, -8px) scale(1.1);
  }
  100% {
    opacity: 1;
    filter: blur(0);
    transform: translate(0, 0) scale(1);
  }
}

/*faderight(original)*/
.faderight.wow.animated {
    animation-name: faderight;
    animation-duration: 1.8s;
    animation-timing-function: ease;
    animation-delay: 0.4s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    opacity: 0;
    will-change: opacity;
}
.faderight {
    opacity: 0;
}
@keyframes faderight {
  0% {
    opacity: 0;
    filter: blur(6px);
    transform: translate(-10%, -8px) scale(1.1);
  }
  100% {
    opacity: 1;
    filter: blur(0);
    transform: translate(0, 0) scale(1);
  }
}

/*AniCollection*/
.fadeIn.animated {
  /*-webkit-animation-duration: 5s !important;
  animation-duration: 5s !important;*/
}

/*------------------------------------------------
MV
-------------------------------------------------*/

/*mv*/
.mv {
  position: relative;
  max-width: 2000px;
  /*width:100%;*/
}
.mv .logo {
    text-align: center;
}
.mv .logo img {
    width: 40%;
    padding: 2% 5%;
}
.mv__img {
  /*margin-top: 15%;*/
}
.mv__img:before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 100;
  opacity: 0.5;
}

.mv-slider .swiper-wrapper { /*slider top*/
  transition-timing-function: linear;
}

.mv-slider .swiper-slide {
  width: auto !important;
}

.mv-slider .swiper-slide img {
  width: auto;
}

.mv-slider-b .swiper-wrapper { /*slider bottom*/
  transition-timing-function: linear;
}

.mv-slider-b .swiper-slide {
  width: auto !important;
}

.mv-slider-b .swiper-slide img {
  width: auto;
}

.mv__text {
  position: relative;
  /*width: 90vw;*/
  padding: 8% 2% 14%;
  text-align: center;
}

.mv__text-img01 {
  width: 50%;
}
.mv__text-img02 {
  width: 90%;
  margin-top: 2%;
}
.mv__text-img03 {
  width: 51%;
  margin-top: 5%;
}
.mv__text-img04 {
  position: absolute;
  width: 45%;
  bottom: 13%;
  right: 7%;
}
.mv.preload .mv__text.wow.fadeIn {
  opacity: 0 !important;
}

@media screen and (max-width: 999px){
.mv-slider .swiper-slide {
  height: 35vw !important; /* 高さを指定 */
}

.mv-slider .swiper-slide img {
  height: 35vw !important; /* 高さを指定 */
  /*height: 100%;*/
}
.mv-slider-b .swiper-slide {
  height: 35vw !important; /* 高さを指定 */
}

.mv-slider-b .swiper-slide img {
  height: 35vw !important; /* 高さを指定 */
}
}

@media screen and (min-width: 1000px){
.mv .logo img {
  width: 50%;
  margin-top: 2vw;
}
.mv__text {
  position: absolute;
  background-color: #ffffff;
  left: 20vw;
  top: 0;
  width: 37vw;
  /*max-width: 500px;*/
  z-index: 200;
  padding: 0;
}
.mv__text-img01 {
  margin-top: 7vw;
  width: 70%;
}
.mv__text-img02 {
  margin-top: 3vw;
  width: 90%;
}
.mv__text-img03 {
  margin-top: 4vw;
  width: 70%;
}
.mv__text-img04 {
  position: relative;
  margin-top: 1vw;
  margin-left: 13vw;
  width: 55%;
}

.mv-slider .swiper-slide {
  height: 25vw !important; /* 高さを指定 */
}

.mv-slider .swiper-slide img {
  height: 25vw !important; /* 高さを指定 */
  /*height: 100%;*/
}
.mv-slider-b .swiper-slide {
  height: 25vw !important; /* 高さを指定 */
}

.mv-slider-b .swiper-slide img {
  height: 25vw !important; /* 高さを指定 */
}
	
#special .attention{
  position:relative !important;
  margin-top: 2% !important;
    }
}

/*------------------------------------------------
SideNavi(上書き調整)
-------------------------------------------------*/

.special_sidenav a.side-nav01, .special_sidenav a.side-nav02, .special_sidenav a.side-nav03 {
    background: none !important;
    display: block;
	text-indent: 0;
}
@media screen and (max-width: 999px){
#special .side-nav {
    display: none !important;
}
}

/*------------------------------------------------
Maintxt
-------------------------------------------------*/
#special .maintxtsmall .maintxtsub {
    font-size: 1.2em;
    padding-top: 3% !important;
}

/*------------------------------------------------
矢印アニメーション
-------------------------------------------------*/
.btnarrow {
    transition: all .3s;
}

/*------------------------------------------------
special_navアニメーション
-------------------------------------------------*/

#special_nav ul li:hover{
    transform: scale(1.05,1.05);
	transition:1s all;
}

/*------------------------------------------------
Font BIZ UDPMinchoかすれ調整
-------------------------------------------------*/
#special .item_brand, #special .item_price{
	font-weight: 400;
	}
@media screen and (min-width: 1000px){
#special .item_brand, #special .item_price{
	font-weight: 400;
    transform: rotate(0.03deg) !important;
    -moz-transform: rotate(0.03deg) !important;
    -ms-transform: rotate(0.03deg) !important;
    -o-transform: rotate(0.03deg) !important;
    -webkit-transform: rotate(0.03deg) !important;
	}
	}